container_scanning:
  image: registry.gitlab.com/gitlab-org/security-products/analyzers/container-scanning:experiment-os-dependencies
  variables:
    # GIT_STRATEGY: fetch
    SECURE_LOG_LEVEL: debug
    DOCKER_IMAGE: "debian:stable-slim"
    GIT_STRATEGY: none
    VALIDATE_SCHEMA: "true"
  stage: test
  script:
    - gtcs scan
  allow_failure: true
  artifacts:
    paths: [gl-dependency-scanning-report.json]
    reports:
      dependency_scanning: gl-dependency-scanning-report.json
